a.imageresultat:link {
    text-decoration: none;
    color: #000;
    font-size: 12px
    }
a.imageresultat:active {
    text-decoration: none;
    color: red;
    font-size: 12px
    }
a.imageresultat:hover {
    text-decoration: underline;
    color: red;
    font-size: 12px
    }
a.imageresultat:visited {
    text-decoration: underline;
    color: #985814;
    border-color: #985814;
    font-size: 12px
    }
.resumeresultat {
    font-size: 12px
    }
.infointerogation {
    color: #715427;
    font-size: 12px
    }